SELECT 
    IA_PREDEFINED.ID, 
    IA_PREDEFINED.ID_FK, 
    IA_PREDEFINED.ID_IA_TREE, 
    IA_PREDEFINED.ID_IA_TREE_TEMPLATE, 
    IA_PREDEFINED.ID_IA_SETTINGS, 
    IA_PREDEFINED.ASSIGNMENT, 
    IA_PREDEFINED.IS_BREAKDOWN, 
    IA_PREDEFINED.TYPE
FROM
     IA_PREDEFINED
WHERE
    IA_PREDEFINED.ID_FK IN (125)


